<?php

##################################################

# /community.php

##################################################

define( "CMNT_SHRD_HEADER", "ULTIME PLAYLISTS CONDIVISE" );
define( "CMNT_SHRD_LIST_BTN", "Lista Completa" );
define( "CMNT_SHRD_PLAY_HELP", "Clicca Per Suonare Questa Playlist Ora." );
define( "CMNT_SHRD_VIEW_HELP", "Clicca Per Avere Informazioni Dettagliate Sulla Playist." );
define( "CMNT_SHRD_BY", "Da" );
define( "CMNT_SHRD_FOR", "per" );

define( "CMNT_DL_HEADER", "CANZONI PIU' SUONATE" );
define( "CMNT_DL_TOP10_BTN", "Top 10" );
define( "CMNT_DL_PLAY_HELP", "Clicca Per Suonare Questa Canzone Ora." );
define( "CMNT_DL_DLOAD_HELP", "Clicca Per Scaricare Questa Canzone" );
define( "CMNT_DL_INFO_HELP", "Clicca Per Avere Informazioni Dettagliate sulla Canzone " );
define( "CMNT_DL_GENRE_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Genere." );
define( "CMNT_DL_ARTIST", "AR" );
define( "CMNT_DL_ARTIST_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Artista." );
define( "CMNT_DL_ALBUM", "AL" );
define( "CMNT_DL_ALBUM_HELP", "Clicca Per Vedere Tutte Le Canzoni In Questo Album." );
define( "CMNT_SHRD_PLAY_RAND_HELP", "Clicca Per Suonare Questa Playlist Random." );
##################################################

?>
